
Katello - Bug #4854

hammer-cli-csv - update api call to add subscriptions to activation key

03/25/2014 09:30 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Hammer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision b2a76f31 - 03/25/2014 05:35 PM - Thomas McKay

Merge pull request #28 from thomasmckay/update-akey

fixes #4854 - updated params to api call for adding subscriptions to akey

History

#1 - 03/31/2014 03:05 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-csv|commit:b2a76f31f40e9913b324e18cf78df1aa468288b1.

#2 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
